São os navegadores e versões suportados para utilizar nossos recursos, como: Painel de Controle, WebMail, WebFácil entre outros. Confira:

  • Google Chrome – Versão 60 ou posterior
    • Ver versão: Clique nos 3 pontinhos no canto superior direito >> Clique em “Ajuda” >> Clique em “Sobre o Chrome”. A versão aparecerá na aba que abrir.
  • Mozilla Firefox – Versão 55 ou posterior
    • Ver versão: Clique nos 3 tracinhos no canto superior direito >> Clique em “Ajuda” >> Clique em “Sobre o FIrefox”. A versão aparecerá na janela que abrir.
  • Microsoft Edge – Versão 14 ou posterior
    • Ver versão: Clique nos 3 pontinhos no canto superior direito >> Clique em “Configurações” >> Desça as opções até o fim. A versão estará disponível no final.
  • Apple Safari – Versão 10 ou posterior
    • Ver versão: Clique no nome “Safari” presente no canto superior esquerdo >> Clique em “Sobre o Safari” >> a versão aparecerá na janela que abrir.
  • Apple iOS Safari – Versão 10 ou posterior
    • Ver versão: Depende do aplicativo de Browser usado.
  • Android Browser – Versão 5 ou posterior
    • Ver versão: Depende do aplicativo de Browser usado.

Observações:

Recomendamos que você mantenha os navegadores sempre atualizados, pois além de acompanhar os novos recursos oferecidos você aumenta sua segurança.

Lembrando que os nossos recursos e aplicativos acessados por navegadores mais antigos dos que as versões listadas podem não funcionar corretamente.

O Internet Explorer não é mais suportado.

Clique em seu navegador para baixar a versão mais recente

Google Chrome

Mozilla Firefox

Apple Safari

Microsoft Edge

Páginas Relacionadas